action:
- device_id: 5aef879a6eba9126f1f8d4b82b2901d9
  domain: switch
  entity_id: switch.tasmota_2
  type: turn_on
alias: Mirror ON
condition:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
description: ''
id: '1636927813132'
mode: single
trigger:
- at: 06:30:00
  platform: time
